Subject: RE: No messages since 12th. June
From: [email-masked] (Don Sharp)

22 Jun 1998 21:01:00 -0700
Message-ID: <[email-masked]>
Reply-To: [email-masked]
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: gnu-win32 <[email-masked]>

My thanks to all the list members who kindly informed me that the list
was alive and well and that I had been excluded for some reason
(probably non-delivery of mail by my ISV).

I have re-subscribed and hopefully I'll be seeing all the traffic soon.

Thanks to everyone who wrote to me.

Don Sharp
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".